@media (max-width: 1199px) {    
    .top-block {
        min-height: auto;
    }
    .top-b-content {
        position: relative;
        padding-top: 70px;
    }
    .top-b-img {
        position: absolute;
        top: 0;
        z-index: -1;
        left: -250px;
        right: -100px;
    }
    /* max-width: 1199px */
}
@media (max-width: 991px) {
    .menu-main nav,
    .menu-more,
    .order-form .container::before {
        display: none;
    }
    .menu-main ul,    
    .menu-hidden li {
        display: block;
    }
    .menu-mobile,
    .burger-icon {
        position: relative;
        display: inline-block;
        min-height: 30px;
        min-width: 40px;
        cursor: pointer;
        z-index: 5;
    }
    .menu-main {
        margin-bottom: 15px;
    }
    .menu-main a {
        display: inline-block;
        padding: 5px;
    }
    h1, h2, h3, .h1, .h2, .h3, .h2 h3 {
        margin-bottom: 30px;
    }
    h1 {
        text-align: center;
        font-size: 40px;
        line-height: 40px;
    }
    h2, .h2 {
        text-align: center;
        font-size: 34px;
        line-height: 34px;
    }
    h3, .h3 {
        font-size: 28px;
        line-height: 28px;
    }
    h4, .h4 {
        font-size: 24px;
        line-height: 24px;
    }
    header {
        position: static;
        min-height: 85px;
        padding-bottom: 20px;
        text-align: center;
        background-color: var(--text-color);
    }
    .logo {
        margin-bottom: 10px;
    }
    .top-block {
        background-color: var(--main-color);
        background-image: url(/theme/img/main-top-img.webp);
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 30px;
        z-index: 0;
    }
    .top-b-content {
        bottom: 0;
        padding: 100px 15px 1px 15px;
    }
    .top-b-img {
        display: none;
    }
    .ceilings-bg {
        padding: 50px 0 50px;
    }
    .ceilings ol {
        margin-top: 50px;
    }
    .ceilings ol > li::after {
        right: 0px;
    }
    .section,
    .catalog,
    .about,
    .works,
    .contacts,
    .reviews {
        padding: 50px 0;
    }
    .cellings-advant {
        padding-bottom: 20px;
    }
    .cellings-advant .row > div {
        margin-bottom: 40px;
    }
    .c-advant-title {
        margin: 10px 0;
    }
    .about-item {
        margin: 40px 0 0;
    }
    section.contacts .col-lg-5 {
        margin-top: 50px;
    }
    .reviews h2 {
        margin-bottom: 0;
    }
    .rev-item {
        height: auto;
        margin-top: 100px;
    }
    .o-form-bg-1 {
        left: -100px;
    }
    .f-logo {
        margin-bottom: 30px;
        text-align: center;
    }
    .menu-footer {
        margin-bottom: 20px;
    }
    .menu-footer ul {
        display: block;
    }
    .menu-footer ul,
    .f-contacts {
        text-align: center !important;
    }
    .f-contacts {
        display: block;
        margin-top: 20px;
    }
    .menu-footer-title {
        margin-bottom: 5px;
        margin-top: 10px;
        text-align: center;
    }
    footer .col-lg-2.text-right {
        margin-top: 20px;
        text-align: center !important;
    }
    embed, iframe, object, video {
        max-width: 100%;
    }
    .h-contacts {
        position: relative;
        margin-top: 30px;
        margin-bottom: -70px;
        padding-left: 0px;
        display: flex;
        justify-content: center;
        z-index: 5;
    }
    #pdopage {
        margin-top: 150px;
    }
    .h-100 {height: auto !important;
    }
    .order-m-1 {order: 1;}
    .order-m-2 {order: 2;}
    .order-m-3 {order: 3;}
    .order-m-4 {order: 4;}
    .m-text-center {text-align: center;}
    .mt--120 {margin-top: 20px;}
    .m-mb-30 {margin-bottom: 30px;}

    /* max-width: 991px */
}
@media (max-width: 767px) {    
    .top-b-img {
        left: -350px;
        right: -350px;
    }
    .top-b-content h1 {
        font-size: 34px;
    }    
    .ceilings ul li {
        font-size: 16px;
    }
    .ceilings ol > li {
        font-size: 19px;
    }
    .menu-footer ul, .f-contacts {
        text-align: center !important;
    }
    .menu-footer {
        margin-bottom: 20px;
    }
    #pdopage {
        margin-top: 110px;
    }
    /* max-width: 767px */
}
@media (max-width: 543px) {    
    .btn.ajax-open {
        width: 100%;
    }
    .modal-win {
        padding: 50px 10px;
    }    
}